Subject: Beer Evening

From: Henrik Levkowetz <[email-masked]>
Date: Mon, 03 Dec 2007 08:21:48 -0800

Hi,

The WG Chairs' Beer Evening will be Wednesday, after the plenary,
as usual.  The most likely place is Yaletown Brewery, the same
place as last time we were in Vancouver, but although Wednesday
is normally slow there, they are expecting a large crowd this
Wednesday.  Accordingly, I'm going to check out a different place,
'Dix', which is at about the same distance, before making the
final decision.

But whether we end up at Yaletown or Dix, there will be beer and
good food Wednesday evening.  I'll let you know the final decision
on the place as soon as I've checked out the Dix.

Best,

	Henrik